{
  "verseBefore": "May God be merciful to us and bless us\n\\q and cause his face to shine on us\n\\qs Selah\\qs*\n\\q",
  "verseAfter": "May God be gracious to us and bless us\n\\q and cause his face to shine on us\n\\qs Selah\\qs*\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 67,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-06-28T18:27:32.923Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 67,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_67"
  }
}
